Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Create and manage organizations, teams, and memberships.
POST
/v1/orgs
GET
/v1/orgs/:org_slug
PATCH
DELETE
/v1/orgs/:org_slug/members
/v1/orgs/:org_slug/members/:user_id
/v1/orgs/:org_slug/teams
/v1/orgs/:org_slug/teams/:team_slug
/v1/orgs/:org_slug/teams/:team_slug/members
{ "name": "Alpha Response Team", "slug": "alpha", "description": "Primary field response unit" }
{ "email": "operator@example.com", "role": "member" }
owner
admin
member
{ "name": "Field Ops", "slug": "field-ops", "routing": "round_robin", "description": "Primary field dispatch" }
round_robin
random
https://schedkit.net/book/:org_slug/:team_slug/:event_slug